@charset "gb2312";
/* 金属频道二级页面样式*/
/* 总体页面控制样式 */

#container {width:1000px}
html {
	margin: 0;
	padding: 0;
	width: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	font-size: 12px;
}
body {
	padding: 0;
	margin: 0 auto;
	
	height:auto;

	color: #000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif, "宋体",;
	line-height: 20px;
	font-weight: normal
}

/* 样式之间的清除 */
.qc{
	clear:both;
	margin: 0px;
	padding: 0px
}

li{list-style: none}
form{margin: 0px}
img{border: 0px}

/*页面所有的链接样式*/

A {	TEXT-DECORATION: none}
A:visited {COLOR: #000}
A:link {COLOR: #000}
A:hover {COLOR: #ff6f01}


/* 页面上半部分的区域样式（搜索+安泰科报价+下面的企业logo广告） */
#pagebody {
	width:1000px;
	height:auto;
	float: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
}

.dh{
	width:1000px;
	height:25px;
	padding-top:5px;
	margin:0px;
	}
.dh span.b{
	float:left;
	width:500px;
	font-weight: normal;
	color: #000;	
	font-family: "宋体";
	font-size:12px;
	line-height:25px;
	}
	
/* 搜索页面样式 start   */
.search1{
	width:420px;
	float:right;
	margin:0px;
}
.search1 dl{float:left;height:30px;}
.search1 dl dd{float:left; margin:2px 0 0 5px; display:inline}
.search1 dl dd.in{width:167px; height:25px}

/* 搜索页面样式 end   */


/*行业论坛和安泰科报价区域*/
.k1{
	width:1002px;
	height:400px;
	float: left;
	padding: 0px;
	margin: 0px 0px 8px 0px;
}

/* 页面左侧的样式控制 */

.side{
	float:left;
	width:260px;
	height:400px;
}
/* 页面右侧的样式控制 */
.mainbody{
	float:left;
	width:740px;
	height:400px;
}

	
/*行业论坛*/
.kuang1{
	float:left;
	width:252px;
	height:360px;
	border:solid 1px #ccc;
	display:inline;	
	margin:0px 0px 8px 0px;
	}
h2.hylt{
	float:left;
	width:252px;
	height:26px;
	line-height:26px;
	background-color: #2c6bba;
	background-position: 8px;
}

/* 行业论坛 左边样式，名称  */		
h2.hylt span.b {
	float:left;
	width:78px;
	font-size:13px;
	font-style:normal;
	font-family: "宋体";
	margin-left:13px;
	font-weight: bold;
	color: #2c6bba;
	background-image: url(../images/bgk.gif);
	background-repeat: repeat-x;
	background-position: 8px;
	display:inline;
	text-align:center
	}
	
/* 行业论坛 右边样式，更多  */		
h2.hylt span.r{
	float:right;
	height:27px;
	margin-right:5px;
	line-height:27px;
	display:inline;
	font-family: "宋体";
	font-size: 12px;
	color: #FFF;
}
/* 会议列表*/	
ul.list{
	float:left; 
	width:250px; 
	padding:6px 0; 
	margin:0px;
	}
ul.list li{
	float:left; 
	width:220px; 
	height:24px; 
	line-height:24px; 
	background:url(../images/con_small01.gif) no-repeat 12px center; 
	padding-left:28px; 
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis; 
	font-size:13px
	}
/* 更多连接样式；     */
a.de01:link,a.de01:active,a.de01:visited,a.de01:hover{
	text-decoration: none;
	color: #fff;
	font-family: "宋体";
	font-size: 12px;
	float:right;
	font-weight:normal;
}

/*广告栏区域*/
.k2{
	width:1000px;
	height:60px;
	float: left;
	margin-bottom: 6px;
	padding:0px;
}
.kk2{
	width:1000px;
	height:80px;
	float: left;
	margin-bottom: 6px;
	padding:0px;
}

/* 页面左侧banner区域样式  */	
.img{
	float:left;
	width:255px;
	border: 0px;
	text-align: center;
	margin-bottom: 7px;
	}


.side1{
	float:left;
	width:260px;
	height:650px;
}
.mainbody1{
	float:left;
	width:740px;
	height:650px;
}
.mainbody1a{
	float:left;
	width:740px;
	height:327px;
}



/* 市场行情区域 */
.kuang2{
	float:left;
	width:252px;
	height:236px;
	border:solid 1px #ccc;
	display:inline;
	margin:0px 0px 8px 0px;
	padding:0px;
	}
	
h2.schq{
	float:left;
	width:252px;
	height:26px;
	line-height:26px;
	background-color: #2c6bba;
	background-position: 8px;
}

/* 市场行情 左边样式，名称  */		
h2.schq span.b {
	float:left;
	width:78px;
	font-size:13px;
	font-style:normal;
	font-family: "宋体";
	margin-left:13px;
	font-weight: bold;
	color: #2c6bba;
	background-image: url(../images/bgk.gif);
	background-repeat: repeat-x;
	background-position: 8px;
	display:inline;
	text-align:center
	}
	
/*  市场行情  右边样式，更多  */		
h2.schq span.r{
	float:right;
	height:27px;
	margin-right:5px;
	line-height:27px;
	display:inline;
	font-family: "宋体";
	font-size: 12px;
	color: #FFF;
}
/*广告栏区域样式*/
.gg1{
	width:333px;
	height:60px;
	float:left;
	}
.gg2{
	width:333px;
	height:60px;
	float:left;
	}
.gg3{
	width:330px;
	height:60px;
	float:right;
	}
.gg4{
	width:663px;
	height:60px;
	float:left;
	}	

/*-中间区域：期货图表、市场行情、今日看点、专家看市场、报价表等*/
.k3{
	width:1000px;
	height:auto;
	float: left;
	margin-bottom: 6px;
	padding:0px;
}

.rk4{
	width:1000px;
	height:50px;
	float: left;
	margin-bottom: 3px;
	padding:0px;
}
.rg1{
	width:250px;
	height:50px;
	float:left;
	}
.rg2{
	width:250px;
	height:50px;
	float:left;
	}
.rg3{
	width:250px;
	height:50px;
	float:right;
	}
.rg4{
	width:250px;
	height:50px;
	float:left;
	}

.rg750{
	width:750px;
	height:50px;
	float:left;
	}

/*今日看点区域*/
.kuang3{
	width:370px;
	height:320px;
	border:solid 1px #ccc;
	float:left;
	margin-right:8px;
	padding:0px;
	}

h2.jrkd{
	float:left;
	width:370px;
	height:26px;
	line-height:26px;
	background-color: #2c6bba;
	background-position: 8px;
}
h2.jrkd span.b {
	float:left;
	width:82px;
	font-size:14px;
	font-style:normal;
	font-family: "宋体";
	margin-left:13px;
	font-weight: bold;
	color: #2c6bba;
	background-image: url(../images/bgk.gif);
	background-repeat: repeat-x;
	background-position: 8px;
	text-align:center
	}
h2.jrkd span.r{
	float:right;
	height:27px;
	margin-right:5px;
	line-height:27px;
	display:inline;
	font-family: "宋体";
	font-size: 12px;
	color: #FFF;
}
/*今日看点具体内容区域*/
.nr{
	width:370px;
	height:95px;
	float:left;
	margin:0px;
	padding:0px;
	border-bottom:dashed 1px #ccc;
	}
/*今日看点标题*/
.nrtitle{
	width:360px;
	line-height:23px;
	float:left;
	text-align:center;
	font-size:14px;
	font-family:"宋体";
	font-weight:bold;
	color:#000;
	padding:5px 5px 0 5px;
	margin:0px;	
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis; 
	}
/*今日看点文字部分*/
.nr p{
	width:350px;
	height:50px;
	float:left;
	text-align:left;
	font-size:13px;
	font-family:"宋体";
	font-weight:normal;
	color:#000;
	text-indent:2em;
	padding:5px 5px 5px 10px;
	margin:0px;	
	}


/*专家看市场具体内容区域*/
.nr1{
	width:370px;
	height:115px;
	float:left;
	margin:0px;
	padding:0px;
	border-bottom:dashed 1px #ccc;
	}
.nr1 span.b{
	width:108px;
	height:100px;
	float:left;
	padding:5px 5px 0px 5px;
	margin:0px;
	}
.nr1 span.r{
	width:245px;
	height:100px;
	float:left;
	padding:0px;
	margin:0px;
}
/*专家看市场标题*/
.nr1_title{
	width:240px;
	line-height:25px;
	float:left;
	text-align:left;
	font-size:14px;
	font-family:"宋体";
	font-weight:bold;
	color:#000;
	padding-right:8px;
	margin:0px;	
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis; 
	}
/*专家看市场文字部分*/
.nr1 p{
	width:240px;
	height:90px;
	float:left;
	text-align:left;
	font-size:13px;
	font-family:"宋体";
	font-weight:normal;
	color:#000;
	text-indent:2em;
	padding-right:5px;
	margin:0px;	
	}

ul.list1{
	float:left; 
	width:360px; 
	padding:6px 0; 
	margin:0px;
	}
ul.list1 li{
	float:left; 
	width:325px; 
	height:24px; 
	line-height:24px; 
	background:url(../images/con_small01.gif) no-repeat 12px center; 
	padding-left:28px; 
	font-size:13px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis; 
	}
ul.list1 li span.b{
	float:left; 
	width:265px; 
	height:24px; 
	line-height:24px; 
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis; 
	font-size:13px
	}
ul.list1 li span.r{
	float:left; 
	width:60px; 
	height:24px; 
	line-height:24px; 
	color:#ff0000;
	
	}
.k4{
	width:1000px;
	height:655px;
	float:left;
	padding:0px;
	margin:0px;
	}

/*会员报价部分内容框 */
.index_baojia_qy {
	WIDTH: 700px;
	height:320px;
	FLOAT: left;
	margin:0px 0px 8px 0px;
	border-top: 1px solid #BFBFBF;	
	border-bottom: 1px solid #BFBFBF;	
	display:inline;

}
/* 会员报价部分，内容部分的区域  */
.index_m_gy_txt {
	padding-left:3px;
	WIDTH: 700px;
	FLOAT: left;
	HEIGHT: 285px;
}
/*  会员报价表格的表头样式 */
.index_m_gy_head {
	BACKGROUND-COLOR: #e9e9e9;
	HEIGHT: 25px;
}

/*  一行价格信息下的虚线样式  */
.index_m_gy_tr TD {
	BORDER-BOTTOM: #d7d6d6 1px dashed; 
	HEIGHT: 23px;
	overflow:hidden;	
	white-space:nowrap;
	text-overflow:ellipsis; 
}


/* 安泰科报价表格样式  */
.atk_baojia_tr TD {
	BORDER-BOTTOM: #d7d6d6 1px dashed; 
	HEIGHT: 23px
}

/* 安泰科报价标签右边的链接样式 start  */
.bao {
	COLOR: #ffffff;
	FONT-SIZE: 12px;
	font-family: "宋体";
}
.bao a{
	text-decoration:none;
}
.bao a:visited {
	text-decoration:none;
}
.bao a:link{
	text-decoration:none;
}
.bao a.hover{
	color:#ff6f01;
	text-decoration:none;
}

/* 安泰科报价标签右边的链接样式 end   */


.index_baojia_qy  span.b{
	border: 0px;
	text-align: center;
	width:88px;
	height:26px;
	line-height:26px;
	margin:3px 3px;
	background:#2c6bba;
	font-size:13px;
	font:"宋体";
	font-weight:bold;
	color:#FFF;
	float:left;
}
/*联系电话、联系人、我要发布样式*/
.index_baojia_qy  span.b1{
	font-size:13px;
	float:left;
	font-variant: normal;
	padding-top: 5px;
	padding-left:4px;
	width:500px;
	height:26px;
	float:left;
	display:inline;
	}	
/*更多样式*/	
.index_baojia_qy span.r{
	float:right;
	margin-top:5px;
	padding-right:10px;
	font-size:12px;
	font-family:"宋体";
	font-variant: normal;
	}

/* 下面右侧局域：机构观点、财经信息*/ 		
.side2{
	float:left;
	width:290px;
	height:660px;
}
/* 下面左侧局域：供求信息、会员报价区域*/
.mainbody2{
	float:left;
	width:700px;
	height:360px;
	margin-right:8px;
	padding:0px;
}
/* 机构观点、财经信息区域*/ 
.kuang4{
	float:left;
	width:290px;
	height:320px;
	border:solid 1px #ccc;
	display:inline;
	margin:0px 0px 8px 0px;
	padding:0px;
	}
h2.jggd{
	float:left;
	width:290px;
	height:26px;
	line-height:26px;
	background-color: #2c6bba;
	background-position: 8px;
}
h2.jggd span.b {
	float:left;
	width:82px;
	font-size:14px;
	font-style:normal;
	font-family: "宋体";
	margin-left:13px;
	font-weight: bold;
	color: #2c6bba;
	background-image: url(../images/bgk.gif);
	background-repeat: repeat-x;
	background-position: 8px;
	text-align:center
	}
h2.jggd span.r{
	float:right;
	height:27px;
	margin-right:5px;
	line-height:27px;
	display:inline;
	font-family: "宋体";
	font-size: 12px;
	color: #FFF;
}

/* 机构观点、财经具体内容区域*/ 
.nr2{
	width:290px;
	height:115px;
	float:left;
	margin:0px;
	padding:0px;
	border-bottom:dashed 1px #ccc;
	}
.nr2 span.b{
	width:108px;
	height:100px;
	float:left;
	padding:5px 0px 0px 3px;
	margin:0px;
	}
.nr2 span.r{
	width:175px;
	height:100px;
	float:right;
	padding:0px;
	margin:0px;
}
/* 机构观点、财经具体标题*/ 
.nr2_title{
	width:170px;
	line-height:28px;
	text-align:left;
	font-size:13px;
	font-family:"宋体";
	font-weight:bold;
	color:#000;
	padding:0px;
	margin:0px;	
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis; 
	}
/* 机构观点、财经具体文字*/ 
.nr2 p{
	width:170px;
	height:90px;
	float:left;
	text-align:left;
	font-size:13px;
	font-family:"宋体";
	font-weight:normal;
	color:#000;
	text-indent:2em;
	padding:0px;
	margin:0px;	
	}

.k5{
	width:1000px;
	height:440px;
	float:left;
	padding:0px;
	margin:0px;
	}
	
/*企业logo广告区域样式 start  */

.img1{
	width:1000px;
	/* height:125px; */
	border: 0px;
	text-align: center;
	margin-bottom: 5px;
	float:left;
}

.img1 ul{
	width:1000px;
	height:120px;
	margin:0;
	padding:0;
	list-style:none;} 
 
.img1 li{
	float:left;
	margin:5px 0 0 6px;
	list-style: none;
} 

/* 企业logo广告区域样式 end  */

/*虚线*/
.line { width:355px; height:3px; float:left; background-image: url(../images/line.gif); background-repeat: repeat-x; padding:0px; margin:0px; }

.qymc{
	width:190px;
	float:left;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis; 
	}
.mcgg{
	width:150px;
	float:left;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis; 
	}
.ll1{
	width:248px;
	height:82px;
	float:left;
	}